## flashback 0.1-1

=== debian/changelog ===
flashback (0.1-1) unstable; urgency=low

  * Initial release 

 -- CepiPerez <cepiperez@gmail.com>  Wed, 21 Apr 2010 12:35:25 -0300
