=== debian/control ===
Source: flashback
Section: user/games
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libz-dev
Standards-Version: 3.7.2

Package: flashback
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Flashback.
 Maemo 5 Port using REminiscene engine.
 Copy data files to /opt/flashback/data folder to play the game.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDCBImEUupEx4AAABEdEVYdENvbW1lbnQAQ1JFQVRPUjogZ2QtanBl
 ZyB2MS4wICh1c2luZyBJSkcgSlBFRyB2NjIpLCBkZWZhdWx0IHF1YWxpdHkK
 EEYPUAAAEmBJREFUaN7Fmm1sXOWVx3/3zr0zd17teGzHdmzsvNQ4XogTGzsQ
 oqRqm6Shr0GpQCrabqWCkIKEWqmwlLbqly3SQrUqW1LxUhahSFFppZWakg1f
 UoLTxFAgTiG149hxmpnYHk9sj+f9zn3bD/A8ez2kn/dKVzPX97l3znOe//mf
 /zmPFQDXdVFVlUqlEikUClsdx/kX4GuqqnZ5nqcCKIqCODzPw/M8AoEAiqLI
 a9d18TxvzVjxrBgnPuvvq6qKsEU8L97red5yIBA44zjOy4ZhvLtu3brlY8eO
 8e1vfxvm5+fF4H/yPO+tlZUVL5vNerVazfM8z/30/P86XM/z3KWlJW96etqb
 mpry5ufnP/I870E5eWH89evX/2dhYaGroaGBhoYG74MPPlB++ctf8tFHH0mP
 KYqCbdu39KjwnOd50ptilcThui7AGm/f6hpA13Vc16W3t5fHH3/c27t3L8Vi
 UVlaWqKhoaGyefPmRxVFeV1ZXFyMuK7734VCYX8ikSCdTnvf//73lYsXL7Jz
 5066u7tRFAVd1wkEAmugoygKmqZJI/z3HceR9+shI64FRMQEHMfBcZw1zkqn
 0/zpT3+ira2Nn//8515/f7+yuLhIa2tr2jCMncpf//rXoUql8n40GiWVSnlH
 jhxRtm3bRm9vL57nYdv2mh+o934wGJSeE/eCwaA0xH/4V0Pg3LZtP9bRNA1N
 03BdF8dx0HUdwzCYnp7mzJkz/OIXv/C2bt3K8vKy0tjY+KRy9uzZ/9R1/bG2
 tjbv0KFDysaNG2lububixYtMTk7iOA6tra2MjIzQ3t6OaZrSUHGKCYprvweD
 wSCqqq5ZBf8K1B+qqpLNZjl79izz8/NEIhF6e3sZGhrCNE3efvttfv/733v5
 fF7RNG1F1XX9a8lkkpMnTyrLy8u0tLRw4cIFxsbG2LBhAx0dHdy8eZNz586x
 tLREMBiU3vJj2+9FMaFgMFjPJp85XdeV3lYUhdXVVU6ePEkgEKCtrQ1d1zl3
 7hzj4+MYhkEsFuP48eNKW1ub5zjOOtW27a5YLOa98MILjIyMUCqVyGQy7Nu3
 j2QyyerqKvl8nkwmQy6Xw7IsbNvGdV1s25bXjuNIQyzLkmetVsM0Tfm9VqvJ
 75ZlSdzbtk2tVmN+fp5YLMauXbuoVqusrq7iOA6Li4vk83lGRkY4duyYFwgE
 FMuyUG3bVi3LYmFhAcMwKJfLGIbB/Pw8k5OTRKNRvvjFLxIKhdA0jUqlgm3b
 mKaJaZprDBLX4rNSqVCr1eR4MQHbtuVZ/x5d1/E8j0uXLpFKpRgeHiaRSOC6
 LqZpipyl5HK5T2Lm00BVPM+jWq3ieR6tra2Mjo4CUCqVmJmZoa2tDcMw/C+R
 mBXfASzLIhQKraHH+gTmT1TiEPS8fv16HMdhbGwMgLfffhvXddm9ezehUIha
 rUYoFKJcLuM4DqpYckF/mqZx+PBhjhw5QjgcplQqMTg4yFNPPUVHR4ecpB/7
 AgaO4xAIBCSkhJfFb/jhUg8x13WpVCpEIhGefPJJ7rnnHjnZRx55hG9+85s4
 jiPhKGCsCq5WVZVyuczCwgLnz5/nG9/4BqVSCc/z+MMf/kChUODKlSu4rivh
 4bou1WoV27apVCrSKBEPfuP9sBGniBkxFmBmZobl5WXeeOMNPM/DNE0eeugh
 xsbGyGazknZVVcVxHDTTNKlUKnJmAOl0mqeffprnn3+eUCjE6uoq1WqVWCyG
 oigy62qaJr0usCsoU+QPXddRVVViWCQ78axgImGQ4ziMjo7y/vvvE4lEUBSF
 ubk5NE0jHA5L9rIs65PnBD7FjwQCAYLBIPF4nNXVVRYXF3Fdl2AwSCQS4cCB
 AzQ2NnLw4EFisRif+9zn6O3tJZ/PS+53XZeWlhbuuusuCoUClmVRLpfp7++n
 oaGBO+64Q9Ln0NAQra2t1Go1vvrVrzI0NIRlWQQCAZaWligUCsRiMWKx2Geg
 67ouquu6a2jPj1tVVdE0jWAwSKVSIZVKsXv3bgqFAl//+tfxPI9wOEw8Hied
 TmPbNqVSiWq1SqlUoru7m5WVFebm5ujv76ezs5NCoUAymaSjo4P5+Xm2bNlC
 JpNhdnaW7du3o+s6N27coFaroSgKpmlSrVYpFotUKhVKpRK1Wk06QPXDwa9x
 /Owili0YDLJ9+3ZyuRyf//zn+eMf/8jw8DCtra1YliUnmkgkaGhooKuri82b
 N7O0tMT69etZv349Y2Nj3HbbbWzbto18Pk97ezue51EsFtE0jVAoJJ0pYC2g
 ZZrmGr3kuu7/sVA9J4tTcHmxWGTdunUEAgGi0SgdHR3EYjFuu+02uru7WV5e
 xrIsMpkMX/rSlzBNk+bmZvbs2UM6naazs5OOjg76+vo4duwYJ06coLOzk40b
 NxIOhwkGg+i6TiwWk/lAOFU4MxgMymuBFFVQmV/KyuX59CGBPTHzwcFBzp07
 R39/P8VikZaWFjzPIxKJMDc3x3333UcwGKRUKrF//34qlQqTk5Ns376dF154
 gYGBAUZHR0kmk7S3t6MoCr/5zW8IhUI0NTVJewRFC7a6lRTRxLL5DRdQEssn
 vFMoFABYXFyU6jIcDst4KZVK2LZNe3s7V69eZWpqiqGhIQYGBvjpT39KT08P
 u3fv5sc//jErKyucPn2aQCDA7Ows0WhUUqSgapHcBKMJ2/z0rJqmSbFYXKMu
 Be7FCui6Tq1WIxaLAXDt2jXuvfdexsbGiEQiclw+n2dwcBCA+++/n9/97ne4
 rktHRwff/e53eemll/jZz37GRx99xP79+4lGo+RyOVpaWjh8+DCO45DNZteo
 VxGj/hXwi0cJITEjvyATOBNpu1qtMjExIZc1Ho9TKBS4evUqmUyGP//5z+zZ
 s4f5+XkOHz7Mxx9/TDabJZlMcuDAAZ599llef/11pqenJT2nUilpnGAaUTcI
 RPgVLkAoFKJUKmFZ1idaSNd1gsEgwWAQy7LWMJFghYaGBqrVKul0Gtd1MQwD
 wzBIpVJMTEzw2muvUS6XueOOOxgfH+e+++4jFotx/fp1otEo4+PjxONxHnnk
 EWzbZm5uTuaZQCBAIBDg+vXrLC4uyiQn0CAmIjSTZVkYhoFt22jCs/5g9ouv
 arUqcRgIBLh06RK2bUvGuHz5MpcvXyYSidDa2sr8/DyZTIadO3dSKpV49913
 icVivPnmmzQ3N6NpGhMTE5w4cYJEIsHHH3+MZVlEo1GmpqbI5XI0NjaiaZqU
 FwL/gliE7DFNE+XVV1/1NmzYwFe+8hWGh4epVqsEAoE1wSyW78aNG6RSKdra
 2mhtbZUaqFAoSMkh6Pb222+XAV+r1dB1nVwuR6VSkTkhn89z7do1NmzYQCgU
 YnZ2llgsxubNm2VRL/KLkA+GYTAxMcGLL774Se6wLItKpSIpS3zequuwZcsW
 fvSjHzE6OsqmTZuYnZ1lYmKCnp4edF3HcRz27t2LbducPHmShoYGenp6CIVC
 DA0Nkc1mMQyDCxcuoOs6d955J4899hhvvvkmmqbxgx/8gHPnznHx4kV0XUdR
 FEKhENVqFV3XZWMBoFwuU6vVUFVVxTAMQqGQ9LZIIGIFRA64evUq+/fvJ5vN
 Mjg4yL59++jq6sKyLIrFIisrKzQ0NNDU1CSpb2lpiZ07d6KqKh9++CH33HMP
 5XKZSqVCLpejq6uLyclJenp6OHjwICdOnMAwDAA0TUNRFAzDkPaIlotER6VS
 kSwjlKKfpgQGdV3Htm02bdqEbdu88sor3H333bS3t0v+7+/v58qVKwwPD0tF
 urq6Kifwl7/8heHhYW7evEmpVCKRSNDa2kqhUGD//v2cPn1aShaRC/x1hahb
 HMeRTlD98tjPs+VymXK5LHVJsViUeaCpqYnTp08TjUZJJpO4rsvi4iIPPfQQ
 4+PjDAwM0NXVhWmalEolDhw4wIULF6Q+6uvro1arEY1GaWlpoaOjg7179/La
 a6/J9/kVp/j01+JSZog+jn+wqqpEIhHC4fCaQK5UKgAkEgnOnDmD53m89dZb
 BINBarUaBw4c4OzZs0SjUbZv344/ScbjcRoaGujo6ODy5csSBolEglAohOM4
 /O1vf6O5uZlarfaZpCWqs/rJqZZlUSqVpFDyN5X8DSld16Xk2LRpEyMjI1Jt
 VqtVEonEmv5OX18fxWJxjUwJh8P09fXR3d0NQDweJxgMkkwmMQyDzs5OSZ23
 agAriiJtEYym2rZNtVrFcRzZGRAzFNm4VqtRKpXkpM6fP09fXx8Ae/bsYWJi
 gi984QsAHDx4kJdffpkdO3ZQqVRkb0hAcceOHTKrLy8vS6FXKBTYsmULhUJh
 TZ1d377J5/NYlkU4HP6k2gsGg0Sj0TVB669VxanrOvl8XhYUMzMz5PN5kskk
 tm3zwAMPsLS0xA9/+ENefvll+vv7ZbDdvHmTeDxOKpXi+eefZ926dVLf5/N5
 0uk0o6Oj7Nixg5s3b66pS/y1iaIoUnsJZ6uVSuUzYk5QqWEYMhbEwxcuXCAe
 j/Pb3/6W+fl53nvvPQB27NjBM888w759+7Btm7///e/09vYC8N5777Fr1y4G
 BgaYnZ1ldHSUxsZGyuUyMzMzJJNJjh8/zqZNm6RkEQbXS3x/U1lV1U+CWNd1
 KZ393YJqtUqlUpGJTtM0qVdSqRSnTp3i+PHj7Ny5k4WFBVZWVhgcHMS2bRYW
 FhgaGiIajfLrX/+aXC6HqqqcOnWKhoYGKdczmQytra1kMhls22bbtm2Yprkm
 Bm5VIUql+txzz3nt7e1873vfY+vWrWvEnJixWJFsNitbKZFIhKWlJXp6ejBN
 UwZfIpGQlZyqqrI5IJhK0zSi0SjhcJhsNovjOGvKyFAoRGNjo9Q99X1YVVWZ
 mpriueeeo1wuo/kDVpSU/kwsdJFlWTQ1NUmZoaoqjY2Ncu9ANMY8zyMajWIY
 htwzaG5ulsEoCiDP82QsiHa8X6yJrrZIaP7a3d+C0cRSCMyHQiFZXS0sLEiD
 WlpapNwWmxr+Nno9Zv1jxNIbhoGmadRqNSkJ/P0kYZxt26RSKfL5PKqq0tbW
 RjweXwNxsY+giYdEF8y2bZaWlshms2zevBnTNFlZWaFQKNDe3r5m88LfUxLw
 uNXGnj+fCOPFGAERUXXZts3U1BSdnZ2ywXD58mW6u7tJJBJyZWTrRxgtlltV
 VXK5HF/+8pcZGBigubkZRVHI5/OYpikTkzDAL7DERPy0JxKPeLfwnPi76D5o
 mkYkEqFUKtHU1MThw4dpb2+nqakJ13UplUqy6RaNRmWBo336Uk90qD3PIxaL
 sbKywqlTp+TSix8zTXNNh7m+5BPtv1ttMdWvjmVZa0pFEUeGYfDss8/Kwknc
 E2yYyWRkXKoiw8XjcUzTJBwOEwqFePfdd4lEInR2dpJMJmX2E5P0JzqhSwQE
 /FnUfwpmE+PqO9umaRKJREin0xiGQTAYpKenR+72xONxVFUlGo16TU1Nn8SX
 bdvL5XJZOXTokDc3N0c4HObQoUNs3bqVcrlMOp3mxo0bPPDAA/T390uhJYJT
 xMCtOhoCWv4NvfrdynrB1t/fz4MPPkixWKRWq3HlyhW2bNnCt771LYLBIOl0
 mnvvvVfJ5XKeaZqe5jjOmUwmc2hkZIR33nmH6elpuru7efHFF7Ftm+XlZTZu
 3Mg777zDSy+9tGbZ63fV/dASE6pWq5+5X7/hIejTNE0+/PBDvvOd7zA+Ps7V
 q1dlY/fo0aOkUilCoRCHDh0SksNWfvKTnxz0PO/kp8Hp/epXv1Isy2LDhg3c
 fffdhMNhZmZmuHTpkuxd1u9G3moX8lY7MreaaP140eLs7++nt7eXarXKBx98
 QCqVwvM8Hn74YcLhsLe4uKhs3Ljxv5THH3+8Sdf1M6Zp3tHc3Ew0GvWOHj2q
 zM7O0tTURDwelywikpr4ccE29bRa/90fqP9oIv5JiG6I6JTk83kaGxs5cuQI
 rut6q6uriqIotfb29gEF4Omnn37QNM1Xq9VqWFVVb9euXUxOTipvvPGGt7i4
 qPgNqNcj9XvFgjVEwrmVp0W+EEwkEmT9e0XA3n///cpdd93F+fPnvVKppNRq
 Na+pqek/nnjiiSfk2x9++OF/VhTl30zT7LQsi46ODu/2229X/F0ykYz8/w4g
 +qL1RYiAlT+h/aN62y9P/OpTFFfXrl3zpqenURRF0XW9Fo/Hf3X06NGnFUWp
 Kk899RTPPPMMAI8++mhHqVR6KBAI/Ktt2+sEL/s9KaiwHgr1BvuDvP7v/yhb
 15eOvr95iqLYoVDoWCgU+vdHH330yp133um88sor/C/wjfy5COJgRgAAAABJ
 RU5ErkJggg
