## flashback 0.1-2

=== debian/changelog ===
flashback (0.1-2) unstable; urgency=low

  * Changed data folder to MyDocs/.flashback

 -- CepiPerez <cepiperez@gmail.com>  Thu, 22 Apr 2010 12:19:15 -0300
