=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Flashback.
  Maemo 5 Port using REminiscene engine.
- Copy data files to /opt/flashback/data folder to play the game.
+ Copy data files to MyDocs/.flashback folder to play the game.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
