=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,6 @@
 
 	# Add here commands to install the package into debian/flashback.
 	# $(MAKE) DESTDIR=$(CURDIR)/debian/flashback install
-	cp -rf $(CURDIR)/data $(CURDIR)/debian/flashback/opt/flashback/
 	cp $(CURDIR)/flashback.desktop $(CURDIR)/debian/flashback/usr/share/applications/hildon/flashback.desktop
 	cp $(CURDIR)/flashback48.png $(CURDIR)/debian/flashback/usr/share/icons/hicolor/48x48/hildon/flashback.png
 	cp $(CURDIR)/flashback64.png $(CURDIR)/debian/flashback/usr/share/icons/hicolor/64x64/hildon/flashback.png
